POST api/batchapi/add/unloadingstep
Request Information
URI Parameters
None.
Body Parameters
BatchUnloadingStepViewModel| Name | Description | Type | Additional information |
|---|---|---|---|
| batch_id | globally unique identifier |
Required |
|
| witness_id | globally unique identifier |
Required |
Request Formats
application/json, text/json
Sample:
{
"batch_id": "ca8a4c5d-c06a-4cb0-8365-0cfe483cb9aa",
"witness_id": "8c9e3216-f3e1-4b8e-b4ea-ea054f22a262"
}
application/xml, text/xml
Sample:
<batch_unloading_step xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/EntityModel"> <batch_id>ca8a4c5d-c06a-4cb0-8365-0cfe483cb9aa</batch_id> <witness_id>8c9e3216-f3e1-4b8e-b4ea-ea054f22a262</witness_id> </batch_unloading_step>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
globally unique identifierResponse Formats
application/json, text/json
Sample:
"2d813848-dc4a-473d-ae4d-4214cc7e0671"
application/xml, text/xml
Sample:
<guid xmlns="http://schemas.microsoft.com/2003/10/Serialization/">2d813848-dc4a-473d-ae4d-4214cc7e0671</guid>